Subject: New Reply Received - Call back request - 9415997655
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 06:11:24 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Call back request - 9415997655  Ticket comment <div dir="auto">
<div>This is not miss use I need to escalate this issue this is a wardrobe if it can't take clothes then what it is used for </div>
<div dir="auto"><br></div>
<div dir="auto">I need Escalation and stop wasting my time I already reported home box to the consumer rights and I will escalate this more also  as your company is not providing low quality products with no after sales <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 30 Mar 2023, 8:30 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nasr,<br><br>Thank you for contacting us.<br><br>We have reviewed your case, and we are sorry to inform you that, as per our company policy, we are not able to provide any services since the item is damaged due to a misuse issue.<br><br>We are sorry, but we are not able to provide assistance in this case. Please accept our apologies.<br><br>However, we would value feedback because it allows us to improve the quality of our services.<br><br>Thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The support team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5931444